"use strict";

module.exports = function (operations) {
	const isSelectClause = require("./is-select-clause")(operations);

	// FIXME: Check whether certain select clauses are invalid in relations, and/or whether additional clauses need to be made valid
	return isSelectClause;
};
